.table_line{
	border: 1px solid #CCCCCC;
}

/*　テーブル色　*/

.tb_color{
	background-color: #FFFFE1;
}

.tb2_color{
	background-color: #FFF0F0;
}

/*　回覧板　*/
.kigen{
	background-color: #FFD6AC;
	border-top: none;
	border-right: 1px solid #CCCCCC;
	border-bottom: none;
	border-left: none;

}


/*　文字サイズ　*/
.f_size{
	font-size: 90%;
}

.f_left{
	text-align: right;	
}

